Subject: RE: Payroll
From: Kamryn Bryan <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 25 Aug 2015 14:29:56 +0000

It just came through. I will have the checks sent over here in just a few minutes

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, August 25, 2015 10:29 AM
To: Kamryn Bryan <[email-masked]>
Subject: Re: Payroll

I just logged in and tried to save it but it did nothing.
Thank you,
Michael B
LLPS

From: Kamryn Bryan<mailto:[email-masked]>
Sent: Tuesday, August 25, 2015 10:24 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Payroll

It did not import correctly. Can you try again?

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, August 25, 2015 10:20 AM
To: Kamryn Bryan <[email-masked]<mailto:[email-masked]>>
Subject: Re: Payroll

Yes.  Did it not upload?
Thank you,
Michael B
LLPS

From: Kamryn Bryan<mailto:[email-masked]>
Sent: Tuesday, August 25, 2015 9:22 AM
To: Michael B ([email-masked])<mailto:[email-masked])>
Subject: Payroll

Good morning!

I did not receive the automated email this week to tell me payroll was ready. Is this complete?

Thank you,

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906